var SCRUTARI_L10N = {
lang:'es',
'_ and':'Y',
'_ button_check_all':'Marcar todo',
'_ button_close':'Cerrar',
'_ button_filter_off':'Desactivar el filtro',
'_ button_filter_on':'Activar el filtro',
'_ button_parameters':'Filtros y opciones',
'_ button_remove':'Suprimir',
'_ button_submit':'Buscar',
'_ button_uncheck_all':'Desmarcar todo',
'_ colon':':',
'_ error.empty.parametervalue':'Error\u00A0: la búsqueda está constituida sólo de carácteres no significativos\u00A0!',
'_ error.empty.searchtoken':'Término de búsqueda vacio',
'_ error.unknown.attribute':'Atributo desconocido',
'_ error.unknown.fichesearchresult':'Número de búsqueda desconocido',
'_ error.unknown.operandtype':'Tipo de operand desconocido',
'_ error.unknown.scope':'Campo desconocido',
'_ error.wrong.missingword':'Palabra Faltante',
'_ error.wrong.notletterordigitcharacter':'Carácter incorrecto',
'_ error.wrong.operand_add':'Operendo mal formado',
'_ error.wrong.operand_date':'Fecha mal formada',
'_ error.wrong.operationsyntax':'Error de sintaxis en la búsqueda avanzada',
'_ error.wrong.unclosedquote':'Comillas mal cerradas',
'_ error.wrong.unexpectedspace':'Espacio inesperado',
'_ fiche_motscles_many':'Palabras-claves:',
'_ fiche_motscles_one':'Palabra-clave:',
'_ filter_off':'[desactivado]',
'_ filter_on':'[activado]',
'_ link_atom':'Flujo de sindicación ATOM',
'_ link_ods':'Planilla en el formato ODS',
'_ link_permalink':'Permalink',
'_ links':'Recuperación de la integralidad de las referencias',
'_ loading_pagination':'Cargando...',
'_ loading_search':'Búsqueda en curso...',
'_ mode_help':'Ayuda para las relaciones entre los términos de búsqueda',
'_ mode_intersection':'Y',
'_ mode_operation':'Avanzada',
'_ mode_title':'Relación entre los términos',
'_ mode_union':'O',
'_ or':'O',
'_ periode_help':'Ayuda para la limitación a un período',
'_ periode_title':'Limitado a un periodo',
'_ ponderation_date':'Fecha',
'_ ponderation_help':'Ayuda para la prioridad en la clasificación',
'_ ponderation_pertinence':'Pertinencia',
'_ ponderation_title':'Prioridad en la clasificación',
'_ result_none':'Ningun resultado para la búsqueda pedida (averiguar si no pueden simplificar la búsqueda)',
'_ stats_filter_short':'Filtro\u00A0:',
'_ stats_filter_title':'Número de referencias sobre las que se hará la búsqueda por los filtros activos',
'_ stats_global_short':'Total\u00A0:',
'_ stats_global_title':'Número total de referencias en el motor de búsqueda',
'_ stats_result_short':'Resultado\u00A0:',
'_ stats_result_title':'Número de referencias que responden a los criterios de búsqueda',
'_ title_filter_base':'Aplicar filtro sobre las bases de datos',
'_ title_filter_category':'Aplicar filtro sobre las categorias',
'_ title_filter_corpus':'Aplicar filtro sobre los corpus',
'_ title_filter_lang':'Aplicar filtro sobre los idiomas',
'_ title_history':'Histórico de la búsqueda',
'_ title_main':'Búsqueda Scrutari',
'_ title_options':'Opciones de búsqueda',
'_ title_share':'Compartir la búsqueda:',
'_ title_subquery_1':'Búsqueda sobre los resultados de la búsqueda en curso [',
'_ title_subquery_2':']:',
'_ wildchar_end':'«\u202F*\u202F» añadido en forma automática al final de las palabras',
'_ link_poweredby':'Búsqueda con Scrutari',
'_ help_mode.html':'<p> <strong>B&uacute;squeda simple (Opciones </strong><strong><em>Y</em></strong><strong>&nbsp;/ </strong><strong><em>O)</em></strong><strong>:</strong> Los espacios sirven de delimitadores a las palabras de la b&uacute;squeda ; si la opci&oacute;n <em>Y</em> est&aacute; seleccionada, una referencia tendr&aacute; que poseer todas las palabras de la b&uacute;squeda ; si la opci&oacute;n es <em>O</em>, una referencia tendr&aacute; que poseer por lo menos una de ellas.</p><p>El asterisco <kbd>*</kbd> es el car&aacute;cter que indica que la palabra est&aacute; truncada&nbsp;:</p><ul> <li> <p> <kbd>gob*</kbd>&nbsp;: todas las palabras que empiezan por &ldquo;gob&rdquo;</p> </li> <li> <p> <kbd>*log&iacute;a</kbd>&nbsp;: todas las palabras que terminan por &ldquo;logia&rdquo;</p> </li> <li> <p> <kbd>*eco*</kbd>&nbsp;: todas las palabras que contienen &ldquo;eco&rdquo;</p> </li> </ul><p>Si la opci&oacute;n&nbsp;:<em>&ldquo;*&rdquo;, a&ntilde;adida en forma autom&aacute;tica al final de las palabras</em> est&aacute; marcada con una cruz, se considera que todas las palabras est&aacute;n truncadas a la derecha (excepto si est&aacute;n entre comillas).</p><p>Se utiliza las comillas inglesas para indicar una secuencia de palabras. Es posible indicar truncamientos dentro de las comillas&nbsp;:</p><ul> <li> <p> <kbd>"agricultura biol&oacute;gica"</kbd>&nbsp;: ignora el t&eacute;rmino agricultura si no est&aacute; seguido de biol&oacute;gica</p> </li> <li> <p> <kbd>"part"</kbd>&nbsp;: busca &uacute;nicamente en la palabra &ldquo;part&rdquo;incluso si la opci&oacute;n de asterisco a la derecha autom&aacute;tica est&aacute; activada</p> </li> <li> <p> <kbd>"pol*pub*"</kbd>&nbsp;: busca las secuencias de una palabra que empieza por &ldquo;pol&rdquo; seguida de una palabra que empieza por &ldquo;pub&rdquo;</p> </li> </ul><p>Finalmente se aplican las reglas siguientes&nbsp;:</p><ul> <li> <p>la b&uacute;squeda no toma en cuenta los acentos ni las may&uacute;sculas</p> </li> <li> <p>se ignoran los caracteres distintos de las letras y las cifras</p> </li> <li> <p>el motor de b&uacute;squeda no propone correcciones de los errores de tipeo y de ortograf&iacute;a</p> </li> <li> <p>el motor de b&uacute;squeda no indexa en las referencias las palabras de una o dos letras, as&iacute; como las palabras corrientes que no tienen significado en s&iacute; en uno u otro idioma (se ignorar&aacute;n&ldquo;los/las, con, por&rdquo;en castellano, &ldquo;the&rdquo; se ignora en ingl&eacute;s pero no en franc&eacute;s (b&uacute;squeda sobre el t&eacute; (th&eacute;) en franc&eacute;s)</p> </li> </ul><p> <br> <strong>B&uacute;squeda avanzada (Opci&oacute;n &ldquo;Avanzada&rdquo;)</strong>&nbsp;: la b&uacute;squeda avanzada retoma los principios de la b&uacute;squeda de palabras por la sintaxis de las palabras (asterisco* para las palabras truncadas, comillas para las secuencias) pero el espacio ya no sirve para separar, se utilizan en su lugar tres operadores&nbsp;:</p><ul> <li> <p> <kbd>&amp;&amp;</kbd>&nbsp;: Y</p> </li> <li> <p> <kbd>||</kbd>&nbsp;: O</p> </li> <li> <p> <kbd>!</kbd>&nbsp;: No</p> </li> </ul><p>Se utilizan los par&eacute;ntesis para formar grupos l&oacute;gicos.</p><p>Ejemplos&nbsp;:</p><ul> <li> <p> <kbd>agricultura &amp;&amp; !biologica</kbd>&nbsp;: busca las referencias que contienen una palabra que empieza por agricultura y que no contienen una palabra empezando por biol&oacute;gica</p> </li> <li> <p> <kbd>agricultura &amp;&amp; !(biologica||pais)</kbd>&nbsp;: busca las referencias que contienen una palabra que empieza por agricultura y no contienen una palabra empezando por biol&oacute;gica ni una una palabra empezando por pa&iacute;s</p> </li> </ul><p>Todo error de sintaxis (incluso la utilizaci&oacute;n de caracteres distintos de letras y cifras no autorizadas, el espacio para separar a palabras que no est&aacute;n entre comillas) provoca un mensaje de error.</p><p>Es posible reducir para una palabra la b&uacute;squeda a un campo dado colocando un prefijo a esta palabra. Los prefijos posibles son&nbsp;:</p><ul> <li> <p> <em>titulo:</em> = s&oacute;lo en los t&iacute;tulos</p> </li> <li> <p> <em>subtitulo:</em> = s&oacute;lo en los subt&iacute;tulos</p> </li> <li> <p> <em>palabraclave:</em> = s&oacute;lo en las palabras claves</p> </li> <li> <p> <em>suplemento:</em> = en los campos &ldquo;suplementarios&rdquo; (los campos complementarios y los atributos)</p> </li> <li> <p>todo nombre de atributo seguido de <em>:</em> definido por el motor de b&uacute;squeda (por ejemplo, <em>sct:authors:</em> pero esto depende del motor utilizado)</p> </li> </ul><p>Ejemplos:</p><ul> <li> <p> <kbd>titulo:gobernanza</kbd>&nbsp;: la palabra &ldquo;gobernanza&rdquo; s&oacute;lo en el t&iacute;tulo</p> </li> <li> <p> <kbd>sct:authors:"Garcia Marquez"</kbd>&nbsp;: B&uacute;squeda sobre el autor Garc&iacute;a M&aacute;rquez (si el atributo sct:authors est&aacute; definido en dicho motor)</p> </li> <li> <p> <kbd>titulo:pol*&amp;&amp;!sct:authors:G&oacute;mez</kbd>&nbsp;: referencia con una palabra que empieza por &ldquo;pol&rdquo;en el t&iacute;tulo y cuyo autor no es G&oacute;mez</p> </li> </ul><p>V&eacute;ase <a href="http://www.scrutari.net/dokuwiki/serveurscrutari:json:qsyntax" hreflang="fr" target="_blank">Sintaxis de una b&uacute;squeda</a> en el sitio Scrutari (en franc&eacute;s)</p> ',
'_ help_periode.html':'<p>Este campo permite conservar s&oacute;lo las referencias que corresponden a un per&iacute;odo dado. Es posible indicar&nbsp;:</p><ul> <li> <p>un a&ntilde;o preciso&nbsp;: <kbd>2014</kbd> </p> </li> <li> <p>un per&iacute;odo que abarca varios a&ntilde;os utilizando una / como separador&nbsp;: <kbd>2000/2011</kbd> </p> </li> <li> <p>un mes preciso&nbsp;: <kbd>2014-01</kbd> </p> </li> <li> <p>un per&iacute;odo que empieza o se termina en un mes preciso&nbsp;: <kbd>2013/2014-04</kbd> </p> </li> <li> <p>varios per&iacute;odos distintos separ&aacute;ndolos por <kbd>||</kbd> (operador &ldquo;O&rdquo;): <kbd>2001/2002||2005||2012-11</kbd> </p> </li> </ul><p>Notaremos que suele ocurrir que, para une referencia, s&oacute;lo se conoce el a&ntilde;o; en ciertas configuraciones, la indicaci&oacute;n de un mes puede provocar una falta de resultados.</p> ',
'_ help_ponderation.html':'<p>La configuraci&oacute;n de la prioridad en la clasificaci&oacute;n va a influir el orden de presentaci&oacute;n de los resultados&nbsp;:</p><ul> <li> <p> <strong>Clasificaci&oacute;n por pertinencia&nbsp;:</strong> se otorga la prioridad a las referencias que contienen los t&eacute;rminos buscados en los campos principales (t&iacute;tulo, subt&iacute;tulo) m&aacute;s que en los campos secundarios con una prima cuando se encuentran tambi&eacute;n en las palabras-claves.</p> <p>La fecha cumple sin embargo un papel para las prioridades en las notas de pertinencia cercanas. E incluso, en el caso donde los motores act&uacute;an en varias bases de datos, la clasificaci&oacute;n puede verse ligeramente alterada para evitar series de referencias demasiado largas desde una sola base.</p> </li> <li> <p> <strong>Clasificaci&oacute;n por fecha&nbsp;:</strong> como su nombre lo indica, se colocan las referencias las m&aacute;s recientes en primer lugar, la pertinencia cumple un papel de &aacute;rbitro para las fechas cercanas; las referencias sin fecha se encuentran al final.</p> </li> </ul> '
};
